View Issue Details

IDProjectCategoryView StatusLast Update
0001927Far Manager_Commonpublic2012-05-31 14:53
ReporteraltaveronAssigned To2useven10 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001927: 100% CPU load of host system while Far is on idle state!
DescriptionJust run Far Manager on guest OS to take vmware-vmx process load 100% CPU.
Steps To Reproduce1. Run Mac OS X Lion 10.7.2 (I think, any other OS is good too, including Windows).
2. Run Windows XP SP3 by VMWare Fusion 4.1 as guest OS.
3. Just run Far Manager 2.0 on guest OS.

Process vmware-vmx on host system loads 50-100% CPU while guest system shows ~0% CPU load.
Additional InformationPossibly, Far extremely uses some hardware resources that VMWare should emulate. It may be network. Please help. The issue is very critical.
TagsNo tags attached.
Build2353

Relationships

related to 0001723 closedvskirdin загрузка CPU в режиме простоя 

Activities

altaveron

2011-11-29 01:14

reporter  

Снимок экрана 2011-11-29 в 0.13.15.png (276,307 bytes)

2useven10

2011-12-01 00:05

developer   bugnote:0008010

Попробуйте фар3. У меня для w7-32 на xp-64 разница по сравнению с фар2 b1807 приблизительно в 5 раз - вполне можно жить.

altaveron

2011-12-01 02:04

reporter   bugnote:0008011

Спасибо за совет! Но где можно переписать актуальный билд Far3?

lu4

2011-12-01 02:10

reporter   bugnote:0008012

Аналогичная проблема, включаю Far, ноут греется так, что на коленях его держать становится невозможно. Насчет локализации проблемы проверил следующее: ни какие плагины на ситуацию не влияют проблема заложена в ядре Far 2. Far 1.75 не пожерает CPU, работает незаметно.

2useven10

2011-12-01 02:52

developer   bugnote:0008013

Официально фар3 пока нет, но попробовать можно...
Например здесь -- http://far.ownz.ru/viewtopic.php?f=6&t=56

altaveron

2011-12-01 03:56

reporter   bugnote:0008014

2useven10, спасибо за ссылку! Проверил - загрузка процессора процессом vmware-vmx у Far3 снизилась только на менее, чем 30% :(

lu4

2011-12-01 03:58

reporter   bugnote:0008015

Уважаемые, это не дело, умерьте апетиты новых версий фара

2useven10

2011-12-01 14:20

developer   bugnote:0008018

пробуйте -- http://mini-gnu.googlecode.com/files/Far3-Mantis1723-32.7z [^]

altaveron

2011-12-01 14:31

reporter   bugnote:0008019

2useven10, спасибо Вам большущее! Нагрузка снизилась до 5%.

altaveron

2011-12-01 14:36

reporter   bugnote:0008020

Если запустить 3 фара (обычно использую для работы 3 приложения) - то нагрузка возрастает в 2-3 раза.

2useven10

2012-01-09 17:18

developer   bugnote:0008328

build 2353

Issue History

Date Modified Username Field Change
2011-11-29 01:09 altaveron New Issue
2011-11-29 01:14 altaveron File Added: Снимок экрана 2011-11-29 в 0.13.15.png
2011-12-01 00:05 2useven10 Note Added: 0008010
2011-12-01 02:04 altaveron Note Added: 0008011
2011-12-01 02:10 lu4 Note Added: 0008012
2011-12-01 02:52 2useven10 Note Added: 0008013
2011-12-01 03:56 altaveron Note Added: 0008014
2011-12-01 03:58 lu4 Note Added: 0008015
2011-12-01 09:03 2useven10 Relationship added related to 0001723
2011-12-01 14:20 2useven10 Note Added: 0008018
2011-12-01 14:31 altaveron Note Added: 0008019
2011-12-01 14:36 altaveron Note Added: 0008020
2011-12-23 15:17 alexy Assigned To => 2useven10
2011-12-23 15:17 alexy Status new => assigned
2012-01-09 17:18 2useven10 Note Added: 0008328
2012-01-09 17:18 2useven10 Status assigned => feedback
2012-05-31 14:53 2useven10 Build => 2353
2012-05-31 14:53 2useven10 Status feedback => closed
2012-05-31 14:53 2useven10 Resolution open => fixed
2012-05-31 14:53 2useven10 Fixed in Version => 3.0